.. _api.tipfy.ext.jinja2:

tipfy.ext.jinja2
=================
This module provides functions to render templates using the `Jinja2`_ template
engine.

.. module:: tipfy.ext.jinja2


Default configuration
---------------------
.. autodata:: default_config


Functions
---------
.. autofunction:: render_template
.. autofunction:: render_response
.. autofunction:: get_env


.. _Jinja2: http://jinja.pocoo.org/2/
